No sound for Dell Inspiron 5758

Bug #1772682 reported by Andrew on 2018-05-22
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Medium
Unassigned

Bug Description

I have Dell Inspiron 5758 with UBUNTU 14.04 LTS.have

I tried to update system but the computer did not finish updating, and informed me that there is no internet connection, while the connection was OK.
As a result, I still have not been any sound in the computer.

Sincerely yours, Andrew.

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: linux-image-3.13.0-147-generic 3.13.0-147.196
ProcVersionSignature: Ubuntu 3.13.0-147.196-generic 3.13.11-ckt39
Uname: Linux 3.13.0-147-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.23
Architecture: amd64
AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', '/dev/snd/timer'] failed with exit code 1:
CRDA:
 country RU:
  (2402 - 2482 @ 40), (N/A, 20)
  (5735 - 5835 @ 20), (N/A, 30)
Date: Tue May 22 19:03:51 2018
DistributionChannelDescriptor:
 # This is a distribution channel descriptor
 # For more information see http://wiki.ubuntu.com/DistributionChannelDescriptor
 canonical-oem-somerville-trusty-amd64-20140620-0
HibernationDevice: RESUME=UUID=e4298f48-6ba8-489f-b77c-bdb717a22436
InstallationDate: Installed on 2016-01-25 (848 days ago)
InstallationMedia: Ubuntu 14.04 "Trusty" - Build amd64 LIVE Binary 20140620-04:25
MachineType: Dell Inc. Inspiron 5758
ProcFB: 0 inteldrmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.13.0-147-generic root=UUID=63a6a91d-fec3-47ee-982b-7dd7b57320f1 ro quiet splash radeon.modeset=0 nouveau.modeset=0 vt.handoff=7
PulseList:
 Error: command ['pacmd', 'list'] failed with exit code 1: Home directory not accessible: Permission denied
 No PulseAudio daemon running, or not running as session daemon.
RelatedPackageVersions:
 linux-restricted-modules-3.13.0-147-generic N/A
 linux-backports-modules-3.13.0-147-generic N/A
 linux-firmware 1.127.24
SourcePackage: linux
StagingDrivers: rts5139
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 11/06/2015
dmi.bios.vendor: Dell Inc.
dmi.bios.version: A07
dmi.board.name: 09CGRW
dmi.board.vendor: Dell Inc.
dmi.board.version: A00
dmi.chassis.type: 9
dmi.chassis.vendor: Dell Inc.
dmi.modalias: dmi:bvnDellInc.:bvrA07:bd11/06/2015:svnDellInc.:pnInspiron5758:pvr01:rvnDellInc.:rn09CGRW:rvrA00:cvnDellInc.:ct9:cvr:
dmi.product.name: Inspiron 5758
dmi.product.version: 01
dmi.sys.vendor: Dell Inc.

Andrew (and.kosh59) wrote :
Joseph Salisbury (jsalisbury) wrote :

Would it be possible for you to test the latest upstream kernel? Refer to https://wiki.ubuntu.com/KernelMainlineBuilds . Please test the latest v4.17 kernel[0].

If this bug is fixed in the mainline kernel, please add the following tag 'kernel-fixed-upstream'.

If the mainline kernel does not fix this bug, please add the tag: 'kernel-bug-exists-upstream'.

Once testing of the upstream kernel is complete, please mark this bug as "Confirmed".

Thanks in advance.

[0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v4.17-rc6

Changed in linux (Ubuntu):
importance: Undecided → Medium

This change was made by a bot.

Changed in linux (Ubuntu):
status: New → Confirmed
Po-Hsu Lin (cypressyew) on 2018-05-23
summary: - No sound
+ No sound for Dell Inspiron 5758
Download full text (3.7 KiB)

Dear Joseph,

Which the build (from BUILD.LOG.amd64
<http://kernel.ubuntu.com/~kernel-ppa/mainline/v4.17-rc6/BUILD.LOG.amd64>
 in v4.17-rc6) should me run?

Andrew.

On Tue, May 22, 2018 at 7:23 PM, Joseph Salisbury <
<email address hidden>> wrote:

> Would it be possible for you to test the latest upstream kernel? Refer
> to https://wiki.ubuntu.com/KernelMainlineBuilds . Please test the latest
> v4.17 kernel[0].
>
> If this bug is fixed in the mainline kernel, please add the following
> tag 'kernel-fixed-upstream'.
>
> If the mainline kernel does not fix this bug, please add the tag:
> 'kernel-bug-exists-upstream'.
>
> Once testing of the upstream kernel is complete, please mark this bug as
> "Confirmed".
>
>
> Thanks in advance.
>
> [0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v4.17-rc6
>
>
> ** Changed in: linux (Ubuntu)
> Importance: Undecided => Medium
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1772682
>
> Title:
> No sound
>
> Status in linux package in Ubuntu:
> Confirmed
>
> Bug description:
> I have Dell Inspiron 5758 with UBUNTU 14.04 LTS.have
>
>
> I tried to update system but the computer did not finish updating, and
> informed me that there is no internet connection, while the connection was
> OK.
> As a result, I still have not been any sound in the computer.
>
>
> Sincerely yours, Andrew.
>
> ProblemType: Bug
> DistroRelease: Ubuntu 14.04
> Package: linux-image-3.13.0-147-generic 3.13.0-147.196
> ProcVersionSignature: Ubuntu 3.13.0-147.196-generic 3.13.11-ckt39
> Uname: Linux 3.13.0-147-generic x86_64
> ApportVersion: 2.14.1-0ubuntu3.23
> Architecture: amd64
> AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq',
> '/dev/snd/timer'] failed with exit code 1:
> CRDA:
> country RU:
> (2402 - 2482 @ 40), (N/A, 20)
> (5735 - 5835 @ 20), (N/A, 30)
> Date: Tue May 22 19:03:51 2018
> DistributionChannelDescriptor:
> # This is a distribution channel descriptor
> # For more information see http://wiki.ubuntu.com/
> DistributionChannelDescriptor
> canonical-oem-somerville-trusty-amd64-20140620-0
> HibernationDevice: RESUME=UUID=e4298f48-6ba8-489f-b77c-bdb717a22436
> InstallationDate: Installed on 2016-01-25 (848 days ago)
> InstallationMedia: Ubuntu 14.04 "Trusty" - Build amd64 LIVE Binary
> 20140620-04:25
> MachineType: Dell Inc. Inspiron 5758
> ProcFB: 0 inteldrmfb
> ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.13.0-147-generic
> root=UUID=63a6a91d-fec3-47ee-982b-7dd7b57320f1 ro quiet splash
> radeon.modeset=0 nouveau.modeset=0 vt.handoff=7
> PulseList:
> Error: command ['pacmd', 'list'] failed with exit code 1: Home
> directory not accessible: Permission denied
> No PulseAudio daemon running, or not running as session daemon.
> RelatedPackageVersions:
> linux-restricted-modules-3.13.0-147-generic N/A
> linux-backports-modules-3.13.0-147-generic N/A
> linux-firmware 1.127.24
> SourcePackage: linux
> StagingDrivers: rts5139
> UpgradeStatus: No upgrade log present (probably fresh install)
> dmi.bios...

Read more...

Po-Hsu Lin (cypressyew) wrote :

Hi Andrew,

Ubuntu 14.04 Trusty was released in 2014 Apr., which is relatively old to your system (probably released in mid-2015) so it's Wifi driver and the sound card driver might not be available.

I would recommend you to give 18.04 Bionic a try, you can just test it with a LiveUSB.

(Marking this bug as Incomplete base on Joseph's request in comment#2)

Changed in linux (Ubuntu):
status: Confirmed → Incomplete
Download full text (3.6 KiB)

Hello,

I did not manage to boot 18.04 by usb driver. Some problems in the BIOS
configuration arose.
Please, tell me BIOS setting in this case.

P.S. Note, I tried to boot via Legacy optiion.

Andrew.

On Wed, May 23, 2018 at 11:22 AM, Po-Hsu Lin <email address hidden>
wrote:

> Hi Andrew,
>
> Ubuntu 14.04 Trusty was released in 2014 Apr., which is relatively old
> to your system (probably released in mid-2015) so it's Wifi driver and
> the sound card driver might not be available.
>
> I would recommend you to give 18.04 Bionic a try, you can just test it
> with a LiveUSB.
>
> (Marking this bug as Incomplete base on Joseph's request in comment#2)
>
> ** Changed in: linux (Ubuntu)
> Status: Confirmed => Incomplete
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1772682
>
> Title:
> No sound for Dell Inspiron 5758
>
> Status in linux package in Ubuntu:
> Incomplete
>
> Bug description:
> I have Dell Inspiron 5758 with UBUNTU 14.04 LTS.have
>
>
> I tried to update system but the computer did not finish updating, and
> informed me that there is no internet connection, while the connection was
> OK.
> As a result, I still have not been any sound in the computer.
>
>
> Sincerely yours, Andrew.
>
> ProblemType: Bug
> DistroRelease: Ubuntu 14.04
> Package: linux-image-3.13.0-147-generic 3.13.0-147.196
> ProcVersionSignature: Ubuntu 3.13.0-147.196-generic 3.13.11-ckt39
> Uname: Linux 3.13.0-147-generic x86_64
> ApportVersion: 2.14.1-0ubuntu3.23
> Architecture: amd64
> AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq',
> '/dev/snd/timer'] failed with exit code 1:
> CRDA:
> country RU:
> (2402 - 2482 @ 40), (N/A, 20)
> (5735 - 5835 @ 20), (N/A, 30)
> Date: Tue May 22 19:03:51 2018
> DistributionChannelDescriptor:
> # This is a distribution channel descriptor
> # For more information see http://wiki.ubuntu.com/
> DistributionChannelDescriptor
> canonical-oem-somerville-trusty-amd64-20140620-0
> HibernationDevice: RESUME=UUID=e4298f48-6ba8-489f-b77c-bdb717a22436
> InstallationDate: Installed on 2016-01-25 (848 days ago)
> InstallationMedia: Ubuntu 14.04 "Trusty" - Build amd64 LIVE Binary
> 20140620-04:25
> MachineType: Dell Inc. Inspiron 5758
> ProcFB: 0 inteldrmfb
> ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.13.0-147-generic
> root=UUID=63a6a91d-fec3-47ee-982b-7dd7b57320f1 ro quiet splash
> radeon.modeset=0 nouveau.modeset=0 vt.handoff=7
> PulseList:
> Error: command ['pacmd', 'list'] failed with exit code 1: Home
> directory not accessible: Permission denied
> No PulseAudio daemon running, or not running as session daemon.
> RelatedPackageVersions:
> linux-restricted-modules-3.13.0-147-generic N/A
> linux-backports-modules-3.13.0-147-generic N/A
> linux-firmware 1.127.24
> SourcePackage: linux
> StagingDrivers: rts5139
> UpgradeStatus: No upgrade log present (probably fresh install)
> dmi.bios.date: 11/06/2015
> dmi.bios.vendor: Dell Inc.
> dmi.bios.version: A07
> dmi.board.name: 09CGRW
> dmi.board.vendor: Dell...

Read more...

Kai-Heng Feng (kaihengfeng) wrote :

Maybe use UEFI instead.

Andrew (and.kosh59) wrote :

My laptop Dell Inspiron 5758 is tuned off unexpectedly, having been booted
either a hard driver or a live USB.

Andrew.

On Thu, May 24, 2018 at 8:14 AM, Kai-Heng Feng <email address hidden>
wrote:

> Maybe use UEFI instead.
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1772682
>
> Title:
> No sound for Dell Inspiron 5758
>
> Status in linux package in Ubuntu:
> Incomplete
>
> Bug description:
> I have Dell Inspiron 5758 with UBUNTU 14.04 LTS.have
>
>
> I tried to update system but the computer did not finish updating, and
> informed me that there is no internet connection, while the connection was
> OK.
> As a result, I still have not been any sound in the computer.
>
>
> Sincerely yours, Andrew.
>
> ProblemType: Bug
> DistroRelease: Ubuntu 14.04
> Package: linux-image-3.13.0-147-generic 3.13.0-147.196
> ProcVersionSignature: Ubuntu 3.13.0-147.196-generic 3.13.11-ckt39
> Uname: Linux 3.13.0-147-generic x86_64
> ApportVersion: 2.14.1-0ubuntu3.23
> Architecture: amd64
> AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq',
> '/dev/snd/timer'] failed with exit code 1:
> CRDA:
> country RU:
> (2402 - 2482 @ 40), (N/A, 20)
> (5735 - 5835 @ 20), (N/A, 30)
> Date: Tue May 22 19:03:51 2018
> DistributionChannelDescriptor:
> # This is a distribution channel descriptor
> # For more information see http://wiki.ubuntu.com/
> DistributionChannelDescriptor
> canonical-oem-somerville-trusty-amd64-20140620-0
> HibernationDevice: RESUME=UUID=e4298f48-6ba8-489f-b77c-bdb717a22436
> InstallationDate: Installed on 2016-01-25 (848 days ago)
> InstallationMedia: Ubuntu 14.04 "Trusty" - Build amd64 LIVE Binary
> 20140620-04:25
> MachineType: Dell Inc. Inspiron 5758
> ProcFB: 0 inteldrmfb
> ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.13.0-147-generic
> root=UUID=63a6a91d-fec3-47ee-982b-7dd7b57320f1 ro quiet splash
> radeon.modeset=0 nouveau.modeset=0 vt.handoff=7
> PulseList:
> Error: command ['pacmd', 'list'] failed with exit code 1: Home
> directory not accessible: Permission denied
> No PulseAudio daemon running, or not running as session daemon.
> RelatedPackageVersions:
> linux-restricted-modules-3.13.0-147-generic N/A
> linux-backports-modules-3.13.0-147-generic N/A
> linux-firmware 1.127.24
> SourcePackage: linux
> StagingDrivers: rts5139
> UpgradeStatus: No upgrade log present (probably fresh install)
> dmi.bios.date: 11/06/2015
> dmi.bios.vendor: Dell Inc.
> dmi.bios.version: A07
> dmi.board.name: 09CGRW
> dmi.board.vendor: Dell Inc.
> dmi.board.version: A00
> dmi.chassis.type: 9
> dmi.chassis.vendor: Dell Inc.
> dmi.modalias: dmi:bvnDellInc.:bvrA07:bd11/06/2015:svnDellInc.:
> pnInspiron5758:pvr01:rvnDellInc.:rn09CGRW:rvrA00:cvnDellInc.:ct9:cvr:
> dmi.product.name: Inspiron 5758
> dmi.product.version: 01
> dmi.sys.vendor: Dell Inc.
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/
> 1772682/+subscriptions
>

Kai-Heng Feng (kaihengfeng) wrote :

Try boot the live USB with kernel parameter "nouveau.modeset=0".

Launchpad Janitor (janitor) wrote :

[Expired for linux (Ubuntu) because there has been no activity for 60 days.]

Changed in linux (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions